a, a:link, a:visited	{ color: #DA1071; text-decoration: none; }
a:hover					{ color: #DA1071; }

#header					{ background: #FFFFFF; border-bottom: 0px; padding: 10px; height: 60px; }

#branding.clearfix { height: 60px; }

.blog-name { color: #DA1071; font-family: Gotham, sans-serif; font-size:50px; font-weight:550; width: 660px; align: center; }
.blog-name a:link, .blog-name a:visited	{ color: #f6c52e; text-decoration: none; }

.logo { width: 655px; max-width:655px; height: 60px; padding: 8px 0px 0px 0px; text-align: center; }

#featured-slideshow		{ position: relative; z-index: 0 !important; border: 0px solid #CCC; }			

#controls .next, #controls .prev	{ text-indent: -9000px; width: 30px; height: 30px; display: block; z-index: 1000; opacity: 0.7; }
#controls .prev			{ float: left; position: absolute; left: 10px; }
#controls .next			{ float: right; position: absolute; left: 600px; }


.featured-slideshow { width:640px; height: 375px; }
.featured-article        { display: block; width: 640px; height: 375px; border: 0px; text-decoration: none !important; background-position: center !important; }
.featured-article img    { width: 640px; height: 375px; }
.featured-entry			{ position: relative; top: -55px; overflow: hidden; background: #000; height: 85px; width: 640px; color: #a7a7a7; padding: 0; display: block; opacity: 0.8; filter: alpha(opacity = 80); }
.featured-entry .entry-title	{ color: #FFF; padding: 10px 15px 5px; display: block; font-size: 18px; font-weight: 700; }
.featured-entry .entry-summary	{ padding: 0 15px; margin: 0; display: block; }

table					{ border-collapse: collapse; border-spacing: 0; border: 0px solid #CCC; width:90%;}
th, td					{ padding: 5px 5px 20px 5px; border: 0px; }
th, thead th			{ color: #333; background: #2e2b2a; }
td, tbody td			{ background: #2e2b2a; }



#nav					{ zoom: 0; max-height: 28px; background: #656262; vertical-align:top; }

.quick-nav				{ float: right; list-style: none; margin: 0; padding: 0; }
.quick-nav li			{ padding: 7px 5px 0 0; float: left; display: inline; }
.quick-nav a:link, .quick-nav a:visited	{ display: block; text-indent: -9000px; width: 25px; height: 16px; float: left; clear: left; }

.sf-menu				{ font-weight: 700; max-width: 770px; }
.sf-menu, .sf-menu ul	{ float: left; list-style: none; line-height: 27px; padding: 0 0 2px; margin: 0; height: 32px; }
.sf-menu a:hover		{ color: #f6c52e; }
.sf-menu a { font-size:15px; color: #FFFFFF; font-weight: 500; font-family: Gotham, sans-serif;}
.sf-menu li.sfhover, .sf-menu li:hover { background: #656262; }
.sf-menu li				{ float: left; padding-right: 30px; }
.sf-menu ul				{ position: absolute; left: -999em; height: auto; width: 150px; margin: 0; line-height: 1; border-top: 0px solid #373331; }
.sf-menu li li			{ width: 148px; }
.sf-menu li li a		{ background: #FFF; padding: 7px 10px; width: 128px; font-size: 14px; text-transform: none; }
.sf-menu li ul ul		{ margin: -25px 0 0 148px; }
.sf-menu li:hover ul ul, .sf-menu li:hover ul ul ul, .sf-menu li:hover ul ul ul ul, .sf-menu li.sfhover ul ul, .sf-menu li.sfhover ul ul ul, .sf-menu li.sfhover ul ul ul ul { left: -999em; }
.sf-menu li:hover ul, .sf-menu li li:hover ul, .sf-menu li li li:hover ul, .sf-menu li li li li:hover ul, .sf-menu li.sfhover ul, .sf-menu li li.sfhover ul, .sf-menu li li li.sfhover ul, .sf-menu li li li li.sfhover ul { left: auto; z-index: 2; }
.sf-menu li ul li:hover a, .sf-menu li ul li li:hover a, .sf-menu li ul li li li:hover a, .sf-menu li ul li li li:hover a { background: #383332; color: #FFF; }
.sf-menu li:hover li a, .sf-menu li li:hover li a, .sf-menu li li li:hover li a, .sf-menu li li li li:hover li a { background: #FFF; color: #666; font-size: 11px; }
.sf-menu .sf-with-ul	{ padding-right: 15px; }
.sf-sub-indicator		{ background: url(../../images/dropdown.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }
.sf-menu ul .sf-sub-indicator	{ display: none; }


#main					{ padding: 0px 10px 0; background: #ffffff; border: 0px solid #d3d1c7; }
#wrapper				{ height: 1300px; position: relative; padding: 0px 10px 0px 0px; background: #ffffff; }


.posts-quick .quick-read-more a:hover { background: #383332; color: #FFF; }
.posts-default .entry-meta, .posts-quick .entry-meta	{ color: #CCC; float: left; background: #000; height: 25px; display: block; margin: -25px 0 0; font-weight: 700; opacity: 0.0; }
.posts-default .entry-meta a:link, .posts-default .entry-meta a:visited, .posts-quick .entry-meta a:link, .posts-quick .entry-meta a:visited	{ color: #FFF; text-decoration: none; }
.posts-default .entry-comments, .posts-quick .entry-comments { float: right; margin: 5px 5px 0; background: url(../../images/comments.gif) no-repeat left center; padding: 0 0 0 12px; }

.module-title, .feed-title	{ line-height: 1em; color: #333; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 7px 10px; border: 0px solid #CCC; display: block; background:none; }


.nocomments				{ background: #FFF; border: 0; padding: 0; margin: 0; font-size: 12px; }

#footer				{ margin: 20px auto 0; width: 980px; background-color: #FFFFFF; padding-bottom: 10px; border: 1px solid #CCC; }
#footer .widgetcontainer	{ padding: 5px 10px; min-width: 150px; background-color: #FFFFFF;}
.no-js #footer .widgetcontainer { height: 190px; }
#footer .widgettitle	{ background: none; border: none; font-size: 14px; color: #FFFFFF; padding: 0 0 10px; letter-spacing: -1px; }/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

/* top menu */
#top-menu  { background: #111; border-bottom: 0px solid #333; }
#top-menu-content  { height: 25px; padding: 0px 0; }
#top-menu-content .sf-menu  { text-transform: uppercase; margin: 0 0px; }
#top-menu .sf-menu a  { display: block; text-decoration: none; padding: 7px 10px 8px; color: #AAA; font-size: 12px; border-right: 0px solid #333; }
#top-menu .sf-menu ul a  { border: none; }
#top-menu .sf-menu ul li  { border: 0px solid #333; margin-top: -1px; }
#top-menu .sf-menu a:hover, #top-menu .sf-menu li:hover, #top-menu .sf-menu li.sfHover, #top-menu .sf-menu ul li  { color: #FFF; background: #111; }
#top-menu .sf-menu ul a:hover, #top-menu .sf-menu ul li.sfHover, #top-menu .sf-menu ul li:hover { color: #373331; background: #FFF; }
#top-menu .sf-menu ul li.sfHover a.sf-with-ul { color: #373331; }
#top-menu .sf-menu li li a  { padding: 0px 0px; line-height: 1; height: auto; font-size: 10px; }
#top-menu .sf-menu .sf-with-ul  { padding-right: 15px; }
#top-menu .sf-sub-indicator  { background: url(../../images/dropdown.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }
#top-menu .sf-menu ul .sf-sub-indicator { display: none; }
#top-menu .sf-menu li:hover ul, #top-menu .sf-menu li.sfHover ul { top: 2.4em; }
#top-menu ul.sf-menu li li:hover ul, #top-menu ul.sf-menu li li.sfHover ul, #top-menu ul.sf-menu li li li:hover ul, #top-menu ul.sf-menu li li li.sfHover ul { top: 0; }
